.grid {
  grid-template-areas: 'Area';
}

.brand {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 84px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.div-block {
  display: block;
  height: 100%;
}

.nav-link {
  height: 100%;
}

.navbar {
  height: 84px;
}

.container {
  height: 100%;
}

.nav-menu {
  height: 100%;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
}

.container-2.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 84px;
  max-width: 1200px;
  margin-top: 30px;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.container-2.header.mobile {
  display: none;
}

.container-2.header.desktop {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  height: 100%;
  margin-top: 0px;
  background-color: transparent;
}

.container-2.featured-section {
  max-width: 1200px;
  margin-top: 80px;
  padding-right: 30px;
  padding-left: 30px;
}

.container-2.block {
  display: block;
}

.container-2.block.how-does-it-work {
  max-width: 1200px;
  margin-top: 0px;
}

.link-block {
  height: 100%;
}

.link-block.w--current {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-right: 40px;
  margin-left: 40px;
  padding-left: 0px;
  -webkit-justify-content: center;
  -ms-flex-pack: distribute;
  justify-content: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  list-style-type: none;
}

.list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.list-item.main-menu-item {
  position: relative;
  margin-right: 24px;
  margin-left: 24px;
  font-size: 12px;
}

.list-item.main-menu-item.mobile {
  display: none;
}

.body {
  padding-top: 84px;
  font-family: Poppins, sans-serif;
}
.poppins {
  font-family: Poppins, sans-serif;
}
.cancel-sub-statmt-div {
  display: flex;
  flex-wrap: wrap;
}
.font-16 {
  font-size: 16px;
  font-weight: 600;
  font-family: Poppins, sans-serif;
}
.font-16-only {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
.menu-item-link,
.menu-item-link-cancel {
  color: #263347;
  text-decoration: none;
}

.menu-item-link:hover,
.menu-item-link-cancel:hover {
  color: #00d0ff;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 44px;
  min-width: 194px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #00d0ff;
  font-size: 16px;
  line-height: 44px;
  font-weight: 600;
  -o-object-fit: fill;
  object-fit: fill;
}

.button.big {
  min-width: 258px;
  margin-top: 26px;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-3 {
  width: 58%;
}

.text-block {
  margin-top: 25%;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 12%;
  -ms-flex: 1 0 12%;
  flex: 1 0 12%;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-6.menu-popup {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.h2 {
  font-size: 36px;
  line-height: 54px;
  font-weight: 600;
}

.h2.size-54-regular {
  font-size: 54px;
  line-height: 52px;
  font-weight: 400;
  letter-spacing: -2px;
}

.div-block-7 {
  text-align: left;
}

.div-block-7.with-margin-top {
  margin-top: 18%;
}
#fc_frame.fc-widget-normal {
  bottom: 78px !important;
}
.paragraph {
  max-width: 490px;
  color: #959595;
  line-height: 34px;
}

.paragraph.small {
  max-width: 340px;
  font-size: 14px;
  line-height: 26px;
}

.paragraph.small.pricing {
  max-width: 240px;
  color: #212529;
  font-size: 16px;
  line-height: 36px;
  text-align: left;
}

.text-block-2 {
  color: #000;
  line-height: 26px;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-8 {
  width: 100%;
  text-align: center;
}

.h1-primary {
  font-family: Backertown, sans-serif;
  color: #00d0ff;
  font-size: 40px;
  line-height: 40px;
}

.h1-primary.big {
  margin-top: 38px;
  -webkit-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  transform: rotate(-4deg);
  font-size: 75px;
  line-height: 75px;
}

.h1-primary.big.h0 {
  font-size: 84px;
}

.h1-primary.size-44 {
  -webkit-transform: rotate(-2.5deg);
  -ms-transform: rotate(-2.5deg);
  transform: rotate(-2.5deg);
  font-size: 44px;
  line-height: 44px;
}
.text-block-3 {
  font-size: 48px;
  line-height: 60px;
}
.text-block-10 {
  font-size: 48px;
  line-height: 58px;
  font-weight: 600;
}
.font-18 {
  font-size: 18px !important;
  line-height: 24px !important;
}
.dash-line {
  border-top: 1px dashed black;
}
.block-line {
  border-top: 1px black;
}
.width-50-33 {
  width: 33.33%;
}
.width-50-25 {
  width: 23%;
}
.cancel-section-div {
  line-height: 1.2;
  padding: 2px 10px;
  font-size: 14px;
  color: black;
  font-family: 'AmericanTypewriter';
}
.cancel-section-div-link {
  line-height: 1.2;
  margin: 14px 0px;
  padding: 6px 15px;
  font-size: 14px;
  color: black;
}
.w-100 {
  width: 100%;
}
.text-block-4 {
  font-size: 40px;
  line-height: 54px;
}
.bg-cancel-color {
  background-color: white;
  border: 1px solid #00d0ff;
  color: black;
  text-decoration: none;
  border-radius: 7px;
  display: flex;
  align-items: center;
  min-height: 75px;
}
.bg-cancel-color:hover {
  background-color: #00d0ff;
  color: white;
}
.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 63px;
  padding-right: 15px;
  padding-bottom: 60px;
  padding-left: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.card {
  display: block;
  width: 100%;
  margin-right: 15px;
  margin-left: 15px;
  padding: 40px 20px 56px;
  border-radius: 30px;
  background-color: #fff;
  box-shadow: 0 -20px 100px 0 rgba(58, 73, 97, 0.1);
  text-align: center;
}

.card.carousel {
  padding-right: 25px;
  padding-left: 25px;
}

.card.carousel.security-support {
  padding-top: 100px;
  padding-bottom: 80px;
  z-index: 5;
}

.text-block-5 {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 600;
}

.text-block-5.support-security {
  margin-bottom: 20px;
  font-size: 28px;
}

.paragraph-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 130px;
}

.text-block-6 {
  max-width: 90%;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  color: #959595;
  font-size: 14px;
  line-height: 20px;
}

.text-block-6.plan-description {
  width: 100%;
  max-width: none;
  padding-right: 10px;
  padding-left: 10px;
  color: #959595;
  font-size: 12px;
  line-height: 26px;
  font-style: italic;
}

.text-block-6.support-security {
  max-width: 275px;
  color: #959595;
  font-size: 14px;
  line-height: 24px;
}

.section-2 {
  padding-right: 30px;
  padding-left: 30px;
}

.checklist {
  margin-top: 40px;
  padding-left: 0px;
  list-style-type: none;
}

.checklist-icon-wrapper {
  display: block;
  width: 52px;
  height: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.checklist-icon-wrapper.pricing {
  width: 48px;
  text-align: left;
}

.list-item-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  margin-bottom: 12px;
}

.list-item-2.single-line {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.list-item-2.more-separator {
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.list-item-2.invisible {
  margin-bottom: -13px;
  opacity: 0;
  font-size: 12px;
}

.div-block-10 {
  width: 100%;
  height: 20px;
  margin-top: -20px;
}
.width-30-90 {
  margin: 20px 0;
  padding: 20px;
  width: 30%;
}
.margin-30 {
  margin: 30px 0;
}
.lt {
  box-shadow: 8px 12px 34px -4px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  background-color: white;
  z-index: 1;
}
.cancel-section-bg-color-1 {
  background-color: #f3f8fa;
}

.line-height-2 {
  margin-top: 20px;
  line-height: 2.21;
}
.m-30 {
  margin-top: 30px;
  /* margin-bottom: 30px; */
}

.mb-50 {
  margin-bottom: 50px;
}
.m-tb-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.m-40 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.m-t40-b32 {
  margin-top: 40px;
  margin-bottom: 32px;
}

.image-2 {
  display: none;
}

.bold-text {
  font-size: 30px;
}

.min-div {
  min-height: 300px;
}

.bold-text.pricing-plan {
  font-size: 36px;
}

.text-block-7 {
  font-size: 16px;
  font-weight: 600;
}
.text-center {
  text-align: center;
}
.text-muted {
  color: #959595 !important;
}
.text-block-8 {
  color: #494949;
  font-size: 16px;
  font-weight: 600;
}

.div-block-11 {
  padding-right: 10px;
  padding-left: 10px;
}

.hr-line {
  width: 100%;
  height: 2px;
  border-top: 2px dashed #494949;
}

.text-span {
  color: #00d0ff;
}

.text-span-2 {
  color: #00d0ff;
}

.text-span-3 {
  color: #00d0ff;
}

.footer {
  background-color: #000;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.footer-container {
  max-width: 1200px;
}

.footer-dark {
  position: relative;
  margin-top: -300px;
  padding: 340px 30px 15px;
  border-bottom: 1px solid #e4ebf3;
  background-color: #000;
}

.container-5 {
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}

.footer-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  grid-auto-columns: 1fr;
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-areas: '. . Area';
  -ms-grid-columns: auto 70px auto 70px 1fr 70px 1fr 70px 1fr;
  grid-template-columns: auto auto 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #fff;
}

.title-small {
  margin-bottom: 12px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.title-small.footer-section-heading {
  color: #959595;
}

.footer-link {
  max-width: 200px;
  margin-top: 10px;
  margin-bottom: 6px;
  color: #fff;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
}

.footer-link:hover {
  color: #00d0ff;
}

.footer-social-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  margin-left: -12px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
  background-color: #000;
}

.footer-copyright-center {
  padding-top: 40px;
  padding-bottom: 40px;
  color: #959595;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

.image-3 {
  background-color: transparent;
}

.image-4 {
  color: #fff;
}

.paragraph-3 {
  margin-top: 20px;
}

.paragraph-3.footer {
  margin-top: 10px;
  line-height: 24px;
}

.link-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 54px;
  height: 54px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #282828;
}

.link-block-3.footer-social-link {
  margin-right: 0px;
  margin-left: 0px;
}

.div-block-12 {
  display: -ms-grid;
  display: grid;
  margin-top: 22px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.div-block-13 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  background-color: #fff;
  font-size: 100%;
  line-height: 84px;
  z-index: 1000;
}

.list-2 {
  list-style-type: none;
}

.list-2.sub-menu {
  position: absolute;
  left: -30px;
  top: 60%;
  right: 0%;
  bottom: auto;
  display: block;
  overflow: hidden;
  width: 120px;
  height: 0px;
  margin-bottom: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 30px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  background-color: #fff;
}

.sub-menu-item {
  padding-top: 4px;
  padding-bottom: 4px;
  line-height: 32px;
}

.sub-menu-item.last-item {
  margin-bottom: 20px;
}

.sub-menu-item.first-item {
  margin-top: 10px;
}

.notification-confirm-text {
  padding-right: 0px;
  padding-left: 0px;
}

.notification-confirm {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: none;
  padding: 30px 25px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #fff;
  box-shadow: 3px 3px 4px 0 #000;
}

.modern-button {
  min-width: 150px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 20px;
  border-radius: 6px;
  background-color: #000;
  text-align: center;
}

.modern-button.link {
  margin-left: 20px;
  background-color: transparent;
  box-shadow: 2px 2px 5px -1px rgba(0, 0, 0, 0.23);
  color: #000;
}

.div-block-14 {
  margin-top: 5px;
}

.text-block-9,
.font-16-14 {
  height: 57px;
  font-size: 16px;
  display: flex;
  align-items: center;
}
.container-sub {
  padding-right: 20px;
  padding-left: 20px;
}

h1 {
  margin-top: 0px !important;
}
.margin-top-50 {
  margin-top: 80px;
}
@media screen and (min-width: 1440px) {
  .container-2.header {
    max-width: 1300px;
  }
  .container-sub {
    max-width: 1300px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .container-2.featured-section {
    max-width: 1300px;
  }

  .container-2.block.how-does-it-work {
    max-width: 1300px;
  }

  .footer-container {
    max-width: 1300px;
  }
}
.show-cancel-div {
  display: block;
}
.hide-cancel-div {
  display: none;
}
.show-cancel-img {
  display: flex;
}
.hide-cancel-img {
  display: none;
}
@media screen and (min-width: 1024px) {
  /* .container-sub {
    max-width: 1180px;
  } */
}
.font-normal {
  font-weight: 500;
  margin-bottom: 0 !important;
}
.investorsImg {
  margin-top: 4.26rem;
  margin-bottom: 2.6rem;
  font-size: 44px !important;
}
.flex-column {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
.investor-img-small {
  margin-bottom: 20px;
  max-width: 205px;
  width: 100%;
}

.investor-img {
  margin-bottom: 20px;
  max-width: 280px;
  width: 100%;
}
.investor-img-big {
  margin-bottom: 20px;
  max-width: 380px;
  width: 100%;
}

.banner-btn-pos {
  position: absolute;
  bottom: 50px;
  left: 36px;
}
@media screen and (max-width: 991px) {
  .banner-btn-pos {
    position: absolute;
    bottom: 26px;
    font-size: 12px;
    left: 20px;
    min-width: 94px;
    padding: 14px;
    height: 30px;
  }
  .h1-primary.big {
    margin-top: 40px;
    font-size: 36px;
    line-height: 44px;
  }

  .h1-primary.big.h0 {
    font-size: 54px;
    line-height: 54px;
  }

  .h1-primary.size-44 {
    font-size: 30px;
    line-height: 30px;
  }

  .h1-primary.mobile-only-part-2 {
    display: none;
  }
  .container-2.header {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-2.header.desktop {
    padding-right: 25px;
    padding-left: 25px;
  }

  .container-2.featured-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .container-2.featured-section.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .list {
    margin-right: 0px;
  }

  .button.big {
    display: inline-block;
    width: 100%;
    max-width: 390px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .button.big.mobile-only-part-2 {
    display: none;
  }

  .div-block-3 {
    width: 100%;
  }

  .div-block-5 {
    display: none;
    width: 100%;
    text-align: center;
  }

  .div-block-5.first-get-started-button {
    display: block;
    margin-bottom: 40px;
  }

  .h2.size-54-regular {
    font-size: 36px;
    line-height: 48px;
  }

  .h2.mobile-only-part-2 {
    display: none;
  }

  .div-block-7 {
    margin-top: 0%;
    text-align: center;
  }

  .div-block-7.with-margin-top {
    margin-top: 0%;
  }

  .paragraph {
    display: none;
  }

  .paragraph.small {
    display: block;
  }

  .paragraph.small.pricing {
    max-width: 100%;
  }

  .paragraph.mobile-only-part-2 {
    display: block;
  }

  .text-block-2 {
    display: none;
  }

  .text-block-2.mobile-only-part-2 {
    display: block;
  }
  .text-block-10 {
    font-size: 29px;
    line-height: 33px;
  }
  .text-block-4 {
    font-size: 24px;
    line-height: 32px;
  }

  .div-block-9 {
    margin-top: 0px;
    padding-top: 60px;
  }

  .div-block-9.pricing {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .card.carousel {
    min-width: 270px;
  }

  .card.carousel.pricing {
    width: auto;
  }

  .checklist {
    display: block;
    margin-top: 20px;
  }

  .checklist-icon-wrapper {
    width: 50px;
  }

  .list-item-2.invisible {
    display: none;
  }

  .how-does-it-work {
    margin-top: 100px;
  }

  .container-5 {
    max-width: 728px;
  }

  .footer-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-column-gap: 60px;
    text-align: left;
  }

  .footer-block {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
  }

  .footer-link {
    text-align: center;
  }

  .paragraph-3.footer {
    text-align: center;
  }

  .div-block-12 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .div-block-13 {
    display: block;
  }
}
.title {
  margin-bottom: 1.67rem;
  font-size: 20px;
  color: #414141;
  font-weight: 700;
}
.tnc-description,
.list-item,
.tncDate {
  font-size: 17.1px;
  margin-top: 0.8rem;
  line-height: 26px;
  margin-bottom: 0.8rem;
  color: #414141;
}
.tbl-td p,
.fontInc p,
.fontInc li {
  font-size: 16px;
}
.font-small {
  font-size: 16px !important;
}
.aboutus-img {
  max-height: 500px;
  width: 100%;
  max-width: 800px;
}
.bg-img {
  background-image: url('https://res.cloudinary.com/useline/image/upload/v1669169920/website-images/aboutus_bg-min_sslcmr.png');
  background-size: 900px;
  background-repeat: no-repeat;
  background-position: bottom;
  position: relative;
  flex-direction: column;
  display: flex;
  background-position-y: -33px;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .banner-btn-pos {
    position: absolute;
    bottom: 16px;
    font-size: 12px;
    left: 20px;
    min-width: 94px;
    padding: 14px;
    height: 26px;
  }
  .bg-img {
    background-image: url('https://res.cloudinary.com/useline/image/upload/v1669169919/website-images/aboutus_bg_1_-min_intbuh.png');
  }
  .aboutus-img {
    max-height: 100%;
    width: 100%;
  }
  .font-small {
    font-size: 10px !important;
  }
  .tbl-td p,
  .fontInc p,
  .fontInc li {
    font-size: 14px;
  }
  .title {
    font-size: 25px;
  }
  .flex-column {
    flex-direction: column;
  }
  .investorsImg {
    font-size: 29px !important;
  }
  .font-16-14 {
    font-size: 14px;
    line-height: 20px;
  }
  .width-50-33 {
    width: 50%;
  }
  .width-50-25 {
    width: 37%;
  }
  .font-18 {
    font-size: 14px !important;
  }
  .container-2.header {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: 1000;
    display: none;
    height: 100%;
    margin-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
  }

  .container-2.header.mobile {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    border: 1px none #000;
  }

  .container-2.header.desktop {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 2px solid #000;
  }

  .link-block.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .list {
    margin-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .list-item.main-menu-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 18px;
  }

  .list-item.main-menu-item.mobile {
    position: static;
    display: none;
    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .body {
    padding-top: 100px;
  }

  .menu-item-link {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .menu-item-link-cancel {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 0px;
    padding: 40px 25px 20px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border-bottom: 1px none #000;
  }

  .div-block-6.menu-popup {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    /* border-style: solid; */
    border-width: 0px 0px 0px;
    border-color: #000;
    border-radius: 2px;
    line-height: 40px;
  }

  .h2.size-54-regular {
    font-size: 30px;
  }
  .text-block-10 {
    font-size: 24px;
    line-height: 26px;
  }
  .text-block-4 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-9 {
    overflow: auto;
    max-width: 100%;
    margin-top: 0px;
    padding-top: 80px;
    padding-bottom: 60px;
  }

  .checklist {
    margin-top: 10px;
  }

  .how-does-it-work {
    overflow: hidden;
    max-width: 100vw;
  }

  .div-block-10 {
    width: 100%;
    height: 20px;
    margin-top: -20px;
    padding-bottom: 0px;
    background-color: #fff;
  }
  .width-30-90 {
    width: 100%;
  }

  .div-block-10.footer-last-carousel {
    background-color: #000;
  }

  .image-2 {
    display: block;
  }

  .link-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 35px;
    height: 35px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 1px 7px 20px 2px rgba(0, 185, 142, 0.2);
  }

  .footer-dark {
    padding-top: 300px;
    padding-right: 15px;
    padding-left: 15px;
  }

  .footer-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-content {
    margin-top: 40px;
    grid-template-areas: '.';
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .footer-block {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer-block.hide {
    display: none;
  }

  .title-small.footer-section-heading {
    width: 100%;
    text-align: center;
  }

  .footer-link {
    width: 100%;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, 0.75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .div-block-13 {
    z-index: 1000;
    display: none;
    height: 100%;
  }

  .list-2.sub-menu {
    display: none;
  }

  .list-2.sub-menu.mobile {
    position: static;
    display: block;
    width: 100%;
    height: auto;
  }

  .sub-menu-item {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .sub-menu-item.last-item {
    margin-bottom: 0px;
  }

  .sub-menu-item.first-item {
    display: block;
    margin-top: 0px;
  }
}
.w50 {
  width: 50%;
}
.tbl,
.tbl-th,
.tbl-td {
  border: 1px solid black;
}
.tbl-td p {
  margin: 20px 0;
  padding: 5px 10px;
}

.tbl {
  width: 100%;
}
.blue-color {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}
.black-color {
  color: black;
  text-decoration: none;
  background-color: transparent;
}
.blue-color:hover,
.black-color:hover {
  color: #00d0ff;
}
.green {
  color: #00d0ff;
}
.green:hover {
  color: #01bbe5;
}
.m-y-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.m-y-50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.mb-30 {
  margin-bottom: 30px;
}

.font30-24 {
  font-family: 'Poppins-SemiBold', Arial !important;
  font-size: 30px !important;
}
.nav-button-mobile-div {
  display: none;
}
@media screen and (max-width: 479px) {
  .nav-button-mobile-div {
    width: 100%;
    margin-top: auto;
    display: flex;
    justify-content: space-between;
  }
  .font30-24 {
    font-family: 'Poppins-SemiBold', Arial !important;
    font-size: 24px !important;
  }
  .show-cancel-div {
    display: none;
  }
  .hide-cancel-div {
    display: block;
  }
  .show-cancel-img {
    display: none;
  }
  .hide-cancel-img {
    display: flex;
  }
  .banner-btn-pos {
    position: absolute;
    bottom: 69px;
    font-size: 12px;
    left: 20px;
    min-width: 94px;
    padding: 14px;
    height: 30px;
  }
  .width-50-25 {
    width: 100%;
  }
  .bg-img {
    background-image: url('https://res.cloudinary.com/useline/image/upload/v1669169919/website-images/aboutus_bg_3_-min_hlsvaw.png');
    background-size: 482px;
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    flex-direction: column;
    display: flex;
    background-position-y: -39px;
    align-items: center;
    justify-content: center;
  }

  .tablescroll {
    overflow-x: scroll;
    display: block;
  }
  .investor-img {
    max-width: 225px;
  }
  .investor-img-small {
    max-width: 170px;
  }
  .investor-img-big {
    margin-bottom: 35px;
    margin-top: 20px;
    max-width: 270px;
  }
  .h1-primary {
    font-size: 28px;
    line-height: 42px;
  }

  .h1-primary.big.h0 {
    font-size: 40px;
    line-height: 46px;
  }
  .container-2.header {
    padding-right: 25px;
    padding-left: 25px;
  }

  .container-2.header.desktop {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 85%;
    overflow: scroll;
    border: none;
  }

  .container-2.featured-section.first-section {
    margin-top: 60px;
  }

  .div-block-4.mobile-only-negative-top {
    text-align: center;
  }

  .div-block-6 {
    width: 100%;
    padding-right: 25px;
    padding-bottom: 20px;
    padding-left: 25px;
    border-bottom-style: none;
    border-bottom-color: #000;
  }

  .div-block-6.menu-popup {
    padding-right: 0px;
    padding-left: 0px;
  }

  .h2 {
    font-size: 28px;
    line-height: 43px;
  }

  .paragraph.small.pricing {
    font-size: 14px;
    line-height: 28px;
  }

  .div-block-9.pricing {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .card.carousel.pricing {
    padding-right: 20px;
    padding-left: 20px;
  }

  .checklist-icon-wrapper {
    width: 45px;
  }

  .checklist-icon-wrapper.pricing {
    width: 42px;
  }

  .container-5 {
    max-width: none;
  }

  .footer-content {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .div-block-13 {
    display: none;
  }

  .modern-button {
    width: 100%;
  }

  .modern-button.link {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    box-shadow: none;
  }
}

#w-node-_0a1cfc95-6c3a-be9b-fa44-1560ba7763d8-83c4b045 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0a1cfc95-6c3a-be9b-fa44-1560ba7763e1-83c4b045 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7004661e-5f11-9db6-1c9d-78ba197278e3-83c4b045 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4221a893-a3d5-9264-777c-9c81e1d28aad-83c4b045 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_38f0f2a0-a34a-4353-64b8-a733fc734ce9-83c4b045 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0a1cfc95-6c3a-be9b-fa44-1560ba7763ec-83c4b045 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@media screen and (max-width: 767px) {
  .footer-link:hover {
    color: #00d0ff;
  }
}
@font-face {
  font-family: 'Backertown';
  src: url('../fonts/BackerTown.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.free-text {
  position: absolute;
  font-size: 9px;
  left: -37px;
  bottom: 6px;
  line-height: 15px;
  background: #3bad49;
  /* font-family: 'ArticulatCF-semiBold' !important; */
  border-radius: 20px;
  padding: 0px 6px;
  color: white;
}
.banner-width {
  max-width: 100%;
  margin: auto;
  color: white !important;
  text-align: center;
  font-size: 16px;
  line-height: 25px;
}

@media screen and (max-width: 768px) {
  .banner-width {
    max-width: 250px;
    margin: auto;
    line-height: 21px;
    color: white !important;
    text-align: center;
    font-size: 13px;
  }
  .free-text {
    font-size: 12px;
    bottom: 21px;
    top: unset;
    left: unset;
    right: -46px;
    line-height: 20px;
  }
}
.navbar-flex-none {
  flex: none !important;
}
@media (min-width: 1024px) {
  .header.desktop .list {
    margin: auto;
    width: 730px;
  }
}
